?PNG

   IHDR   P   O   |?B   	pHYs    ?+  8iTXtXML:com.adobe.xmp     <?xpacket begin="锘? id="W5M0MpCehiHzreSzNTczkc9d"?>
<x:xmpmeta xmlns:x="adobe:ns:meta/" x:xmptk="Adobe XMP Core 5.5-c014 79.151481, 2013/03/13-12:09:15        ">
   <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
      <rdf:Description rdf:about=""
            xmlns:xmp="http://ns.adobe.com/xap/1.0/"
            xmlns:dc="http://purl.org/dc/elements/1.1/"
            xmlns:photoshop="http://ns.adobe.com/photoshop/1.0/"
            xmlns:xmpMM="http://ns.adobe.com/xap/1.0/mm/"
            xmlns:stEvt="http://ns.adobe.com/xap/1.0/sType/ResourceEvent#"
            xmlns:tiff="http://ns.adobe.com/tiff/1.0/"
            xmlns:exif="http://ns.adobe.com/exif/1.0/">
         <xmp:CreatorTool>Adobe Photoshop CC (Windows)</xmp:CreatorTool>
         <xmp:CreateDate>2023-02-21T09:33:55+08:00</xmp:CreateDate>
         <xmp:ModifyDate>2023-02-21T09:36:21+08:00</xmp:ModifyDate>
         <xmp:MetadataDate>2023-02-21T09:36:21+08:00</xmp:MetadataDate>
         <dc:format>image/png</dc:format>
         <photoshop:ColorMode>3</photoshop:ColorMode>
         <xmpMM:InstanceID>xmp.iid:9ad4e656-b9a9-2d4f-865f-842e94f7ead2</xmpMM:InstanceID>
         <xmpMM:DocumentID>xmp.did:2b5080a4-3f8d-3d4c-8a64-8010062eaab1</xmpMM:DocumentID>
         <xmpMM:OriginalDocumentID>xmp.did:9ad4e656-b9a9-2d4f-865f-842e94f7ead2</xmpMM:OriginalDocumentID>
         <xmpMM:History>
            <rdf:Seq>
               <rdf:li rdf:parseType="Resource">
                  <stEvt:action>created</stEvt:action>
                  <stEvt:instanceID>xmp.iid:9ad4e656-b9a9-2d4f-865f-842e94f7ead2</stEvt:instanceID>
                  <stEvt:when>2023-02-21T09:33:55+08:00</stEvt:when>
                  <stEvt:softwareAgent>Adobe Photoshop CC (Windows)</stEvt:softwareAgent>
               </rdf:li>
            </rdf:Seq>
         </xmpMM:History>
         <tiff:Orientation>1</tiff:Orientation>
         <tiff:XResolution>960000/10000</tiff:XResolution>
         <tiff:YResolution>960000/10000</tiff:YResolution>
         <tiff:ResolutionUnit>2</tiff:ResolutionUnit>
         <exif:ColorSpace>65535</exif:ColorSpace>
         <exif:PixelXDimension>80</exif:PixelXDimension>
         <exif:PixelYDimension>79</exif:PixelYDimension>
      </rdf:Description>
   </rdf:RDF>
</x:xmpmeta>
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                            
<?xpacket end="w"?>?P?    cHRM  z%  ??  ?  ?  u0  ?  :?  o?_?  mIDATx谠?yxV盏七篑 D!??
FT?
"垛t?j
(???濯?b?众伞???x[??
2?R.
A
1PHB?蛆?';?}??D??<!g??????鳔:?[kI?u?4@屹?zK?砸8?u?'?睇$},i?ゅ?>??Resw?F?!?H:]R?j:?J?i???tPR+?-鲤=%+?ぃ$???????Z投&o??{I?t?くb????ぇ%??t─S$?m??榀x?;l'?I?	旦??滕|??b?蝠?ZoI%?J??I??f\?o???苁$?4%EL??疫$]%?I?潜#%???p?I直?K'?}fP档颖mc]腚??i??けx?t??爰?KIC炼?椭I?$?\?沮:v???I?????何o%颓腩?t???????"?路NR[?I'80z??`r??累????栊Iw?檐_$} ?<皮&I?M?,z!妓H0?]/i8? ?o?????$??CT??v钉???3]%??I?&KZJ???L??`????%m???b?'%??kC8.?4??0鹎@K曼?????t????P*??%M?:`!??~72?瘕?}?妮??0??闶?}	捱??啬q??襄????f?(?5t|7?8阏虚 ??^? ?z[?t??_kT	???%i-?%	５〔y?<a
I?I?疱?d?4&F(?嗔?迂??o?HZ???gu?诲`b??ll阂I?懒n?弈腈p?-鹛k9o4┎)<p凫I悱jc }?o????R工?γ%?xG%ZKj?赀?囝
??I?k?2J盖?f?a?F_?2?咙?}????w?a??????? ? ?摅)?6e?-?缵 C??T08???H?TH}y???X?.I+?\%j妆砌1?f?$]M缢	??%QE胳???B?	a??粮B??Q|瞽帼5D?ug0;??c楷?t?|?吗C傲l???]\	?y?_??? ?^?F4?mK绒i?q\???X?甬S谁??"棼轲?|?撸?I??P?Q鹄k0Z阖G列A?IdbKs??G药??`?抒?r?⒔@N9阜潞铟唷39'+|?? iC????5te=糙顷?oQ?伪贩% 筠烙??W|Hy??①械?0???0?9首"???0ぼ
???:??效鹩x?I?L?嚅??{?瀚鹭?m	p??衔 ?k皙把????m?? ?c_{?2~A??]庄&愚缧 o??P??釉?KHXШHv<??孑桊?`??d???	???"j.?A?/"???B	，BJ粒%丈<<?? ??I妍量:Kz??v?r从?????恫~ot??QY)榛?+}PzbUp 裹??|??'Q?唠瓞	ｋx盎,愕'?L?o?I?H蹯?Y?妗[Y4`?5p?愀?膂(,れI????缅?[翘?^&} 9$闯Rx???枳?U?r??h依G;??秆???tS/??6????z
:bg???疋+\?v?j?fDx?】g??T浒熄P蟠??x?+?< *,???	<p 罟4D?xG?de:jN??psO??F祜F???o缲!<?鸺/怃??0?＠?B ??`f_D8?J:?尼A???{?躯??粪x?_茺9B?洼Iz?
2???"Cf谄X?gU ???艄?d狂Y?氓龃D焱喘柳'[	???z??0???Nk,\?9R??O9??叁~:|?Uv?w?`^
殚???[:RkF?喁.J??u????b12J?KΖ?c酚C ?`_T%l????Hi?!l}???GD??? F(V8:Q??.%??a??JoR&?Y父峤a??]鸪??N政?M#?hD-?+~诺?;?q~L??1??????gJz?-??/Sa):?D疑i?58?Pf潭°)??lD?c??6?辍@?征?!?N?鳖蔑bJ=S?k?シ??#??lc?A{??隆?&%?c劳?翊曜炫日??fK?8??D?L:鹧 W??遍?缕??!EERR?坩???za??C?<p??xZ]?sZD笑?Ep?t\;0b0Mj?7nasyp巽?????p???Nvte??*??????:&Z?wN:?手????x?O?P???a??uJ?a??⒈ｆ?w?k\摔'G?????k????t???a?$迪直^?i部?$L蜍'r<?笊?(?I:??`???45??#???I!f*?$b??0~??y-?恶筚?览.??缄鹦ZY?+V?%f?D?)?鹋X??7;???键e{v?????穰^ù?:?? ?3?B8??F8?搓?0/C`?A.白?T殴????"j修l?x释蛘掰x@P?5?zg??????"??c{?u'孩????????苘?dY琐?C??_??S@7v 拆&/88 ??m?蜇m26棺?O?T?qi|<?%D?z??/?h辛A\S???!?+Y%?S?\??#?r-m/???\h??置?c?bH ??2?W???rT?O?4??a1b??ik^7?L?Bk{%?d?L?Q<??Jo≠?R蹈H??o?;ぞR4????????x}膑j蛤?S??:??^L札=????$?懈*G,6???{rU??瑚????34F??4J=/?F_(n镁g9e哒???$ :c罾酮?wk冯鹱饥???3?/?v晚r??阂?
┕4???|跹FCL}Ot???!?.莶??Gf?x添1^?泓虻?绉屈?旒?板? K??sq肷X(?l?,2?bY?ラ??A{J?璋v}?{q???8AJ??6?E?q哜???@??0P)x?r?5?$Gｄ}菰O?xr?桥W??&s?2Z???F?t裨?VU52溱=????
9n"YyfX钝??厌??c????沃s杌?*e%!5*?x?u??a?:?4?>贺?柰R??7??ka<?????2T,????＠??"?.??}]o??;??ろ}?デP魑弦?蹲??eI??X?w%湛_y??村1p???~!埔R?Q\0Ъ
?C?}O:录迭7?HJk??>?钬 \?艟?d?悭??Yp??}?Y?鹁?妒L8?R?j???标_^??yb?]???y!?y	???r????ef鸭,????{?B??{Cp+?Fxf?垲??姨0?v!せR?势?????v[~??????Ｔ??陋???掐v?鸬?/L#?}a??T}$\/???h?w?=?+n?x'S4蚤?F溶?,V瓤?\u=?	??QR6?茔Nそ?c?c:??D?%?m衩=????|句*殳?^`??? *浏?ND<??'a???????b!#
茧?犋垲嘞鹌??22?蜗7噜ut?x???$??R%泶?"D??X=?g?7q??Px?<杯墀<_b?猫^?|x
2]1|?砸'?&o?洽峭F?讷Pc??2?W?A_a氍'???A?预?d??)?bF绕(??鏊x?
???V?Csbt 鬯Bc?1???_/觑E$吠蜱?BD冤鹳UFUⅵ2`笑∞???#??Bi,a?挝??b?`R_?7?j~鳐/?^??	J钥Q呙??唐?|l⒚?O5J??v??蜻_?^j???X冂???/9??!u??_
'凉?*?wp??+e?俣?(穷2:?? ???2??a?鸲bc???硒?畏J?RP?x?`げ???拜fA?<????∧!?v刍C羞D塄?[SIt咿袜??ve?5F??plOく??	?a;???xW?环BQm?fN???}催?8
桫?tIi#??C??唼j?k?O??O拗徇Yh熘??^?Ma鸡????哭0Nhn??E鸹LHkH???U扛}戍??44?????攮T?-
?3?,?@赝?邱???~~???GЪ/s扰?染瘅Q:|e??r?踹S?亏4wg? 得v_$0?    IEND?`?